# Yahoo! UI Library

### DataTable Widget 2.8.2r1

Yahoo! UI Library > datatable > YAHOO.util.Sort
Search:
Filters Show Private Show Protected Show Deprecated

## `static` Class YAHOO.util.Sort

Sort static utility to support Column sorting.

### Methods

#### compare

`void compare ( a , b , desc )`
Comparator function for simple case-insensitive string sorting.

Parameters:
  `a <Object>` First sort argument.
  `b <Object>` Second sort argument.
  `desc <Boolean>` True if sort direction is descending, false if sort direction is ascending.

Copyright © 2010 Yahoo! Inc. All rights reserved.